Skip to main content
`Ctrl`+`K`

# scipy.linalg.blas.cscal

scipy.linalg.blas.cscal(a, x[, n, offx, incx]) = <fortran function cscal>

  Wrapper for `cscal`.

  Parameters:
    a input complex
    x input rank-1 array(‘F’) with bounds (*)
  Returns:
    x rank-1 array(‘F’) with bounds (*)
  Other Parameters:
    n input int, optional

      Default: (len(x)-offx)/abs(incx)

    offx input int, optional

      Default: 0

    incx input int, optional

      Default: 1